summaryrefslogtreecommitdiff
path: root/scripts/update-charon-pin.sh
diff options
context:
space:
mode:
authorGuillaume Boisseau2024-05-29 10:09:19 +0200
committerGitHub2024-05-29 10:09:19 +0200
commite9d124d80f781521a817da9784084d66788c7b3c (patch)
tree418e762725695887dd927d32669ae01e007bad10 /scripts/update-charon-pin.sh
parentacd9eb9caa74d4def48527cfa8b7f12eb78f92ad (diff)
parentb5046454b47aba598a42d3d775d2ec54dc57c75a (diff)
Merge pull request #218 from AeneasVerif/ci-check-pin
Diffstat (limited to 'scripts/update-charon-pin.sh')
-rwxr-xr-xscripts/update-charon-pin.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/update-charon-pin.sh b/scripts/update-charon-pin.sh
index 418602b8..63dfe3b6 100755
--- a/scripts/update-charon-pin.sh
+++ b/scripts/update-charon-pin.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
if ! which jq 2> /dev/null 1>&2; then
- echo 'Error: command `jq` not found.'
+ echo 'Error: command `jq` not found; please install it.'
exit 1
fi
echo '# This is the commit from https://github.com/AeneasVerif/charon that should be used with this version of aeneas.' > ./charon-pin